

.container {
  width: 1240px;
  margin: 0 auto;
}

.header {
  background: url(../images/img-front.png) no-repeat top left;
  background-size: cover;
  height: 100vh; 
}

.header__shadow {
  background: rgba(0, 0, 0, .5);
  padding: 20px 0;
}

.header__flexedContent {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__title {
  font-size: 30px;
  font-family: serif;
  color: #fff;
}

.menu {
  display: flex;
  justify-content: space-around;
}

.menu__item {
  min-width: 140px;
  text-align: center;
}
.menu__link {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase; 
}

.social__list {
  display: flex; 
}

.social__listIcon {
  margin-left: 20px;
}

.header__content {
  margin: 120px 0;
}

.header__subTitle {
  font-size: 92px;
  text-align: center;
  color: #fff;
}

.header__baseline {
  font-size: 24px;
  color: #fff;
  margin: 150px 0 90px;
  text-align: center;
  line-height: 40 px;
}

.header__btn {
  display: block;
  width: 190px;
  margin: 0 auto;
  padding: 20px 0;

  color: #fff;
  background: rgba(137, 134, 130, .6  );
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
  border: 1px dashed #9e9c93;
}





.section-art-cakes {
  background: #fff;
  height: 100vh;  
}

.first-contenair {
  width: 50%;
  justify-content: center; 
  padding: 30px 30px 0 0; 
}

.big-title {
  font-size: 38px;
  color: rgb(87,84,77);
  text-align: center;
  margin-top: 80px; 
}

.little-title {
  font-size: 12px;
  color: rgb(177,144,117); 
  text-align: center;
  margin-top: 10px; 
}

.little-paragraph {
  font-size: 14px; 
  color: rgb(126,123,117);
  text-align: center; 
  width: 410px; 
  margin-left: 150px; 
  margin-top: 70px; 
  line-height: 20px; 
}

.big-title-c {
  color: rgb(113,111,105); 
  font-size: 20px;
  text-align: center;
  margin-top: 50px;
  margin-bottom: 50px; 
}

.container-line {
  position: relative;
  color: #56534c;
}

.line-chef1 {
  position: absolute;
  top: -50px;
  transform: translateX(180px);
}

.line-chef2 {
  position: absolute;
  top: -50px;
  transform: translateX(450px);
}

.line-chef3 {
  position: absolute;
  top: 5px;
  transform: translateX(180px);
}

.line-chef4{
  position: absolute;
  top: 5px;
  transform: translateX(450px);
}


.little-contenair {
  color: rgb(120,118,112);
  font-size: 20px; 
  text-align: center;
  flex-wrap: wrap;
  display: flex; 
  justify-content: center; 
}

.first-name {
  margin-right: 50px; 
  margin-top: 35px; 
}

.second-name {
  margin-left: 50px; 
  margin-top: 35px; 
}

.small-title {
  color: rgb(201,179,160);
  font-size: 20px; 
  width: 250px; 
  text-align: center; 
  margin: 0 auto; 
  margin-top: 80px; 
  margin-bottom: -150px; 
}

.second-container {
  width: 20%;
}

.img-right {
  position: absolute;
  top: 800px;
  transform: translateX(-10%); 
  margin-left: 780px; 
  margin-top: 55px; 
}

.img-center {
  margin-left: 880px;
}

.img-bullets {
  position: absolute; 
  width: 100%;
  top: 700px; 
}






.section-pancakes {
  background: url(../images/background3.png);
  padding: 130px 50px 0 0; 
  height: 83vh; 
}

.contenair-pancakes { 
  margin-left: 300px; 
}

.container-stars {
  position: relative;
}

.stars {
  position: absolute;
  top:200px ;
  transform: translateX(10px);
}

.title-section-pancakes {
  margin-left: 500px; 
  margin-top: -430px; 
}

.tasty-title {
  color: rgb(86,83,76); 
  font-size: 40px; 
  margin-bottom: 8px; 
}

.season-title {
  color: rgb(174,147,64); 
  font-size: 14px; 
  margin-bottom: 90px; 
}

.paragraph-tasty {
  color: rgb(121,123,113);
  font-size: 18px;
  width: 70%;
  margin-bottom: 100px; 
  line-height: 20px; 
}

.img-arrow-1 { 
  margin-left: 495px; 
  width: 30%; 
}

.img-arrow-2 {
  margin-left: 830px;  
  width: 30%; 
}

.contenair-img-slide {
  margin-left: 540px;  
}

.little-bullets {
  left: -50px;
}

.contenair-img-minutes {
  width: 150px; 
}

.section-four {
  background: url(../images/placeholder4.png); 
  height: 100vh;
  padding: 30px 30px 0 0; 
}

.contenair-text-4 {
  justify-content: center; 
  width: 50%; 
  text-align: center; 
}

.big-title-4 {
  font-size: 38px;
  color: white;
  margin-left: 350px; 
  margin-top: 50px; 
}

.little-title-4 {
  color: rgb(165,139,126); 
  font-size: 19px; 
  margin-left: 400px; 
  width: 250px; 
  margin-bottom: 70px; 
}

.full-title-4 {
  color: white;
  margin-left: 480px; 
  width: 100px; 
  margin-bottom: 10px;
  font-weight: bold; 
}

.first-p-4 {
  color: rgb(136,136,137);
  font-size: 16px; 
  margin-left: 385px; 
  width: 300px; 
  margin-bottom: 20px; 
}

.second-p-4 {
  font-size: 20px;
  color: rgb(223,198,145); 
  margin-left: 350px; 
  margin-bottom: 25px; 
}

.toast-title-4 {
  color: white;
  width: 100px; 
  margin-left: 480px; 
  margin-bottom: 10px;
  font-weight: bold; 
}

.three-p-4 {
  color: rgb(136,136,137);
  font-size: 16px; 
  margin-left: 385px; 
  width: 300px; 
  margin-bottom: 20px; 
}

.four-p-4 {
  font-size: 20px;
  color: rgb(223,198,145); 
  margin-left: 350px; 
  margin-bottom: 25px; 
}

.muffins-title-4 {
  color: white;
  margin-left: 350px; 
  width: 100px; 
  margin-left: 480px; 
  margin-bottom: 10px;
  font-weight: bold; 
}

.five-p-4 {
  color: rgb(136,136,137);
  font-size: 16px; 
  margin-left: 385px; 
  width: 300px; 
  margin-bottom: 20px; 
}

.six-p-4 {
  font-size: 20px;
  color: rgb(223,198,145); 
  margin-left: 350px; 
  margin-bottom: 25px; 
}

.second-contenair-4 {
  width: 50%; 
}

.img-calque-4 {
  width: 450px;
}


.seven-p-4 {
  margin-left: 1060px; 
  color: rgb(120,117,110); 
}

.eight-p-4 {
  color: rgb(120,117,110); 
  margin-left: 1300px; 
}

.small-contenair-4 {
  margin-left: 500px; 
  text-align: center; 
  width: 50%; 
}

.morning-title {
  color: rgb(86,83,76); 
  font-size: 30px; 
  font-weight: bold;
}

.escape-title { 
  color: rgb(86,83,76); 
  font-size: 30px; 
  font-weight: bold; 
}

.nine-p-4 {
  color: rgb(86,83,76); 
  font-size: 18px;
  width: 350px; 
  line-height: 30px; 
  margin-left: 300px;

}

.header__btn-4 { 
  display: block;
  width: 190px;
  margin-left: 1100px; 
  margin-top: -820px; 
  padding: 20px 0;

  color: rgb(170,134,104);
  background: rgba(243,241,233, .6  );
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
  border: 1px dashed #9e9c93;
}







.section-breakfast {
  background: url(../images/placeholder4.png);
  height: 98vh;
  padding: 30px 30px 0 0; 
  position: relative;
}

.first-contenair-b {
  width: 50%;
  text-align: center; 
  justify-content: center;
  margin-left: 100px; 
}

.big-title-b {
  color: rgb(255,255,255); 
  font-size: 40px; 
  margin-top: 40px;
  margin-bottom: 3px;
  font-weight: bold;   
}

.big-paragraph-b {
  font-size: 14px; 
  color: rgb(156,132,120);
  margin-bottom: 50px;
}

.second-title-b {
  color: rgb(255,255,255) ;
  font-size: 24px; 
  margin-bottom: 10px; 
  font-weight: bold; 
}

.second-paragraph-b {
  font-size: 18px;
  color: rgb(128,129,131); 
  margin-bottom: 40px;  
}

.paragraph-price-b {
  font-size: 20px; 
  color: rgb(218,194,143); 
  margin-top: 25px;
  margin-bottom: 30px; 
}

.second-contenair-b {
  background: url(../images/img-calque.png);
  position: absolute;
  transform: translateY(100px);
  margin-left: 850px; 
  top: -50px;  
  width: 470px;
  height: 640px;
  align-content: center; 
}

.small-paragraph-b {
  color: rgb(126,123,116); 
  font-size: 16px;
  margin-left: 90px;
  margin-top: 60px;  
  font-weight: bold; 
}

.small-paragraph2-b {
  color: rgb(126,123,116); 
  font-size: 16px; 
  font-weight: bold; 
  margin-left: 300px; 
  margin-top: -14px; 
  margin-bottom: 50px;  
}

.three-contenair-b {
  margin-left: 38px; 
  margin-bottom: 50px; 
}

.title2-b {
  font-weight: bold; 
  font-size: 40px; 
  color: rgb(86,83,76); 
  line-height: 30px; 
  margin-bottom: 25px; 
  text-align: center; 
}

.paragraph2-b {
  line-height: 20px; 
  font-size: 14px; 
  color: rgb(126,128,118); 
  width: 65%;
  text-align: center; 
  margin-left: 80px; 
  margin-bottom: 50px; 
}

.header__btn-4 { 
  display: block;
  width: 190px;
  padding: 20px 0;
  position: absolute;
  top: 1300px;
  color: rgb(170,134,104);
  background: rgba(243,241,233, .6  );
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
  border: 1px dashed #9e9c93;
  margin-left: 138px; 
}

.flower-img {
  position: absolute; 
  transform: translateX(100px); 
  transform: translateY(-50px); 
  width: 200px; 
  height: 200px; 
  margin-left: 280px; 
  background: url(../images/flower-calque.png); 
}








.section-sandwich{
  padding-top:40px;
  background: #f3f1e9;
  position: relative;
  width: 100%;
}
.sandwich-title{
  position: absolute;
  right: 36%;
  top: 0;
  text-align: center;
  color: #56534c;
  font-size: 48px;
  margin-top: 30px;
  z-index: 2;
}

.paragraph-sandwich{
  text-align: center;
  color: #a47d5e;
  font-size: 14px;
  position: absolute;
  right: 43%;
  top: 8%;
}

.icone-title{
  position: absolute;
  right: 47%;
  top: 0;
  z-index: 1;
}

.sandwich-container{
  display: flex;
  margin: 0 auto;
  margin-top: 200px;
}
.sandwich-first-part{
  width:30%;
  margin-top: 10px;
}
.circle-picture{
  width:118px;
  height: 119px;
  border-radius: 50%;
  margin-left: 158px;
}
.title-text{
  text-align: center;
  color: #a47d5e;
  font-size: 30px;
  margin-bottom: 20px;
}
.paragraph-text{
  color:#56534c;
  font-size: 14px;
  text-align: center;
  margin-bottom: 45px;
}
.sandwixh-second-part{
  margin-top: 130px;
  position: relative;
}
.box1{
  width: 200px;
  height: 200px;
  position: absolute;
  transform: translateY(100px);
  right:15%;
  top: 10%;
  background: url(../images/bg-box.png) no-repeat;
}
.box2{
  width: 200px;
  height: 200px;
  position: absolute;
  right:15%;
  top: 35%;
  background: url(../images/bg-box.png)no-repeat;
}
.box3{
  width: 200px;
  height: 200px;
  position: absolute;
  right:15%;
  top: 50%;
  background: url(../images/bg-ready-in.png) no-repeat;
}
.text-title{
  color: #a47d5e;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  margin-top: 55px;
  margin-bottom: 10px;
}
.text-time{
  text-align: center;
  color:#56534c;
  font-size: 60px;
}
.text-mins{
  color:#979285;
  font-size:18px;
  text-align: center;
}
.box-recipe-title{
  color: #a47d5e;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  margin-top: 35px;
  margin-bottom: 10px;
}
.box-recipe-time{
  color: #dfc691;
  font-size: 92px;
  text-align: center;
}

.box-recipe-mins{
  color:#979285;
  font-size:18px;
  text-align: center;
}

.box-recipe{
  background: white;
  position: absolute;
  left: -4%;
  top: 750px;
  width: 180px;
  height: 66px;
  transform: translateY(-100px);
  transform: translateX(500px);
  border: 1px #dfc691 dashed;
}

.recipe-text{
  text-transform: uppercase;
  color: #dfc691;
  text-align: center;
  margin-top: 23px;
  font-size: 18px;
}


.section-footer{
  display: flex;
  justify-content: space-around;
  align-items: baseline;
  color: #56534c;
  font-family: 'Alegreya', serif;
  background: url(../images/background-jibarito.png)no-repeat;
  height: 100px;
  position: relative;
  padding: 60px;
}

.list-menu{
  margin-top: 40px;
  display: flex;
}

.footer-menu{
  margin-left: 60px;
  font-size: 14px;
  text-transform: uppercase;
}
.footer-gustoso{
  font-family: 'Scriptina', arial;
  font-size: 30px;
  margin-left: 40px;
  align-items: center;
}
.line1{
  position: absolute;
  top: 30%;
  transform: translateX(-70%);
}
.line2{
  position: absolute;
  top: 65%;
  transform: translateX(-70%);
}

.line3{
  position: absolute;
  top: 30%;
  transform: translateX(85%);
}

.line4{
  position: absolute;
  top: 65%;
  transform: translateX(85%);
}
